RubyGems Navigation menu

bagit 0.2.0

Ruby Library and Command Line tools for bagit

Gemfile
          gem 'bagit', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install bagit -v 0.2.0
  
  
  
  
  
  
  

Total downloads 25,500

For this version 12,170

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.2 - August 7, 2013 (16 KB)
  2. 0.3.2.pre - August 7, 2013 (16 KB)
  3. 0.3.1 - April 28, 2013 (11 KB)
  4. 0.3.0 - April 28, 2013 (11 KB)
  5. 0.3.0.pre - April 19, 2013 (10.5 KB)
Show all versions (10 total)

Runtime Dependencies: